body{margin: 0; padding: 0; background: #F8F9FA; width: auto; !width:730px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align:center; margin-top:0px;width:98%}
#container, #containerl{margin: 0 auto; text-align: left; width:761px; background-color:#fff; padding-bottom: 30px; background-color: #fff; border: 1px solid #ddddff;}

table{margin: 10px 0px; width: 761px; margin-bottom: 30px;}
table#personal{ margin: 0px; padding: 0px; width: auto;}
td.natesno {padding: 0;}
td{padding: 4px 10px; vertical-align: top; text-align: left;}
th{width: 188px; vertical-align: top; padding: 4px 10px; color:#05234E; text-align: right;}
td.nadpis{padding: 0 0px;}
h1{font-size: 20px; font-weight: normal; margin: 15px 40px 0px 40px; color: #gray; margin-bottom: 30px;border-bottom: 5px solid white; padding-bottom:7px;}
h2{font-size: 22px; font-weight: normal;  margin: 0; padding:0; color:#2093CA; margin-bottom: 15px; margin-left: 30px;}
h3{font-size: 15px;  margin: 30px 40px 25px 40px; color: #2093CA; padding: 3px 0px; border-bottom: 1px solid #DFDFDF}
a{color: #006699;}
#baseInfo{margin-top: 0;}
#cvHead, #cvHeadl{margin: 0; background:#F8FBFC; _padding-bottom:20px; border-bottom: 5px solid #F0F4F7;}
#myFoto{padding-top: 10px; padding-right: 15px;}

/* start tlacitko*/
#sender{padding: 40px; margin: auto;}

/*tlacitko zavrit PRACE*/
#sender input#prace{background: url(../images/bstorno_prace.gif) no-repeat center; border: none; font-weight: bold; color: #FFFFFF; width: 100px; height: 27px; }


/*tlacitko zavrit JOBS*/
#sender input#jobs{background: url(../images/bstorno_jobs.gif) no-repeat center; border: none; font-weight: bold; color: #FFFFFF; width: 100px; height: 27px; }
/*end tlacitko*/

.formatText{
}
.formatText ul{
	margin: 0px;
	padding-left: 20px;
	_padding-left: 0px;
	_margin-left: 20px;
}
/*CV ID*/
#cvID{position: absolute; width:761px;}
#cvID #numCont{float:right; text-align: right;}
#cvID #numLine{background: #FFFFFF; padding: 2px;}
/*end CV ID*/
